__gnu_cxx::_MultipleAssociativeContainerConcept(3)

NAME
__gnu_cxx::_MultipleAssociativeContainerConcept -

SYNOPSIS

Detailed Description

  template<class _MultipleAssociativeContainer> struct __gnu_cxx::_MultipleAssociativeContainerConcept< _MultipleAssociativeContainer >

Definition at line 836 of file boost_concept_check.h.

  Public Member Functions
void __constraints ()

  Public Attributes
_MultipleAssociativeContainer::value_type * __first
_MultipleAssociativeContainer::value_type * __last
_MultipleAssociativeContainer::iterator __pos
_MultipleAssociativeContainer::value_type __t

Author

Generated automatically by Doxygen for libstdc++ from the source code.